<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.292999267578</MDI>
      <MDI key="STATISTICS_MEAN">29.028702214649</MDI>
      <MDI key="STATISTICS_MINIMUM">10.13300037384</MDI>
      <MDI key="STATISTICS_STDDEV">4.5525071758258</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
